﻿/*.v-center {
   display: flex;
   align-items: center;
}

.row{
    overflow: hidden; 
}

[class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}*/


.mgh-busqueda-fecha {
    /*width: 150px;*/
    width: 100%;
    text-align: center;
}

/* Habitaciones */
.mgh-table-habitaciones {
    width: 95%;
    text-align: left;
    margin: 0 auto;
}

.mgh-table-habitaciones-wrapper {
    width: 100%;
    text-align: center;
    align-content: center;
}

.mgh_habitaciones_lista_row_titles {
    text-align: center;
    font-size: large;
    margin-bottom: 15px;
    height: 40px;
    padding: 5px;
    background: rgb(239,83,110);
    background: linear-gradient(117deg, rgba(239,83,110,1) 0%, rgba(234,100,34,0.8) 100%);
    color: white;
    /*background: rgb(239,83,110);
    background: linear-gradient(117deg, rgba(239,83,110,1) 0%, rgba(234,100,34,0.8) 100%);
    color: #fff;
    height: 100%;
    padding: 16px 19px;
    font-size: large;
    font-weight: bold;*/
}

.mgh_habitaciones_lista_row_tarifas {
    font-weight: 800;
    color: #539c55;
    font-size: 1.2em;
    text-align: center;
    vertical-align: middle;
    padding: 10px;
}

.mgh_habitaciones_lista_row_tarifas_prestador {
    font-size: 0.9rem;
    text-align: center;
}

.mgh-habitaciones-lista-nombre-habitacion {
    /*font-size: 16px;
    font-weight: bold;
    color: #4c76b2;*/
    margin-top: 50px;
    font-weight: 500;
    font-size: large;
    /* background: linear-gradient(117deg,#ef5375,#ea6422); */
    /* background-color: #784BA0; */
    /* background-image: linear-gradient(225deg, #FF3CAC 0%, #784BA0 50%, #2B86C5 100%); */
    /* background: rgb(239,83,110); */
    /* background: linear-gradient(117deg, rgba(239,83,110,1) 0%, rgba(234,100,34,0.8) 100%); */
    color: #fff;
    height: 100%;
    padding: 3px;
    color: #395087;
    font-size: 21px;
    line-height: 1.1;
    font-weight: 600;
}

.mgh-habitaciones-lista-servicios {
    margin-right: 20px;
    text-align: left;
    font-size: 1.0em;
    color: #395087;
}

    .mgh-habitaciones-lista-servicios > p {
        margin-right: 20px;
        text-align: left;
        font-size: 1.0em;
        color: #395087;
    }


.mgh-habitaciones-lista-servicios-parent {
    font-size: 1.1em;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 800;

}

.mgh-habitaciones-lista-select-cantidad {
    margin: 5px;
    width: 90%;
    text-align: center;
}

.mgh-habitaciones-lista-habitacion-separator {
    border: 2px solid #475a96;
}

.mgh-habitaciones-lista-border-top {
    border-top: 1px solid #475a96;
}

.mgh-habitaciones-lista-border-right {
    border-right: 1px solid #475a96;
}

.mgh-habitaciones-lista-border-left {
    border-left: 1px solid #475a96;
}

.mgh_habitaciones_lista_row {
    vertical-align: middle;
}

/* Resumen fijo */
.mgh_servicios_resumen_wrapper {
    background-color: #fff;
    border-radius: 2px;
    -webkit-transition: .5s;
    transition: all .5s;
    box-shadow: 0 1px 8px 1px rgba(128,128,128,.5);
}

.mgh_servicios_resumen_header {
    /*
    background: linear-gradient(117deg,#ef5375,#ea6422); 
    background-color: #FF3CAC;
    background-image: linear-gradient(225deg, #FF3CAC 0%, #784BA0 50%, #2B86C5 100%);
    */
    background: rgb(239,83,110);
    background: linear-gradient(117deg, rgba(239,83,110,1) 0%, rgba(234,100,34,0.8) 100%);
    color: #fff;
    height: 100%;
    padding: 16px 19px;
    font-size: large;
    font-weight: bold;
}

.personalizacion-commerce-hotel-cuadro-tipo-tarifa {
    background-color: #f2f6ff;
    /*border: 1px solid #475a96;*/
    box-shadow: 0 1px 3px rgba(155,155,155,.5);
    border-radius: 10px;
}

.personalizacion-commerce-hotel-cuadro-tipo-habitacion {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px;
    background-color: white;
    border-radius: 15px;
    -webkit-transition: .5s;
    transition: all .5s;
    box-shadow: 0 3px 5px rgba(155,155,155,.5);
}

.mgh_servicios_resumen_precio {
    -webkit-transition: .3s;
    transition: .3s all;
    line-height: 1.5rem;
    font-size: 2.25rem;
    padding-top: 10px;
    text-align: right;
}

.mgh_servicios_resumen_content {
    padding: 10px;
}

@media only screen and (min-width: 1200px) {
    .mgh_servicios_resumen_fijo {
        /*
        position: fixed;
        border: 1px solid;
        box-shadow: 5px 10px #888888;
        top: 47px;
        width: 400px;
        right: 25px;
        z-index: 100;
        */
        position: fixed;
        top: 47px;
        right: 25px;
        width: 450px;
        background-color: #fff;
        background-color: #f2f5ff;
        border-radius: 2px;
        /*-webkit-transition: .5s;
        transition: all .5s;
        -webkit-animation-name: fadeInDown;
        animation-name: fadeInDown;*/
        box-shadow: 0 1px 8px 1px rgba(128,128,128,.5);
        z-index: 100;
    }
}

.hotel-card-titulo-shadow {
    position: absolute;
    top: 10px;
    left: 10px;
    font-weight: 700;
    color: white;
    font-size: 21px;
    margin: 5px;
    text-shadow: 2px 2px 4px #000000;
}

.mdl-card__title {
    padding: 0px;
    background: url('../../../../Content/Images/image-placeholder.png') center / cover;
}

/* Seleccion de hotel */
.hotel-lista-resultado-wrapper {
    padding: 20px;
    /*background-color: green;*/
}

@media only screen and (max-width: 768px) {
    .hotel-lista-resultado-wrapper {
        padding: 1px;
        /*background-color: green;*/
    }
}

.hotel-lista-wrapper {
    padding: 5px;
    /*background-color: yellow;*/
}

.hotel-lista-row {
    margin-top: 15px;
    margin-left: 0px;
    margin-right: 5px;
    padding: 10px;
    background-color: white;
    border-radius: 10px;
    -webkit-transition: .5s;
    transition: all .5s;
    box-shadow: 0 3px 5px rgba(155,155,155,.5);
}

.hotel-lista-imagen {
    height: 150px;
    width: 100%;
    background: url('../../../../Content/Images/image-placeholder.png') center / cover;
}

.hotel-lista-nombre-hotel {
    font-size: 20px;
    font-weight: 800;
    color: #395087;
}

.hotel-lista-descripcion-hotel {
    font-size: 16px;
    font-weight: 400;
}

.hotel-lista-boton-seleccionar {
    background-color: #385486;
    font-weight: bold;
    color: white;
    border-radius: 100px;
    margin-left: -10px;
}

/* Descripcion del hotel */
.hotel-descripcion-titulo {
    font-size: 2.7em;
    font-weight: 800;
    color: #395087;
}

.hotel-descripcion-texto {
    padding: 20px;
}

    .hotel-descripcion-texto > p {
        font-size: 1.5em;
        font-weight: 400;
        color: #395087;
    }



.hotel-descripcion-secciones-titulos {
    font-size: 1.6em;
    font-weight: 800;
    color: #395087;
}


.hotel-descripcion-secciones-texto {
    font-size: 1.2em;
    font-weight: 400;
    color: #395087;
    line-height: 1.1;
}

.clearfix2 {
    clear: both;
    display: block;
}


@media only screen and (max-width: 768px) {
    .hotel-descripcion-titulo {
        font-size: 2.1em;
        line-height: 1.0;
        color: #395087;
    }

    .hotel-descripcion-secciones-titulos {
        font-size: 1.5em;
    }

    .hotel-descripcion-secciones-texto {
        font-size: 1.1em;
    }

    .hotel-descripcion-texto > p {
        font-size: 1.3em;
        font-weight: 400;
    }
}
